# -*- encoding: utf-8 -*-

Gem::Specification.new do |s|
  s.name = %q{cldr}
  s.version = "0.1.4"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.authors = ["Masao Mutoh"]
  s.date = %q{2009-12-17}
  s.description = %q{      Ruby/CLDR a library which provides locale informations based on 
      Common Locale Data Repository(CLDR) Project[1].

      [1] http://www.unicode.org/cldr/
}
  s.email = %q{mutoh at highway.ne.jp}
  s.extra_rdoc_files = [
    "ChangeLog",
     "README"
  ]
  s.files = [
    "COPYING",
     "ChangeLog",
     "NEWS",
     "README",
     "Rakefile",
     "VERSION",
     "cldr.gemspec",
     "lib/cldr.rb",
     "lib/cldr/generator.rb",
     "lib/cldr/object.rb",
     "lib/cldr/parser.rb",
     "lib/cldr/resource.rb",
     "lib/cldr/resource/aa/calendar.rb",
     "lib/cldr/resource/aa/core.rb",
     "lib/cldr/resource/aa/currency.rb",
     "lib/cldr/resource/aa/number.rb",
     "lib/cldr/resource/aa/timezone.rb",
     "lib/cldr/resource/aa_DJ/calendar.rb",
     "lib/cldr/resource/aa_DJ/core.rb",
     "lib/cldr/resource/aa_DJ/currency.rb",
     "lib/cldr/resource/aa_DJ/number.rb",
     "lib/cldr/resource/aa_DJ/timezone.rb",
     "lib/cldr/resource/aa_ER/calendar.rb",
     "lib/cldr/resource/aa_ER/core.rb",
     "lib/cldr/resource/aa_ER/currency.rb",
     "lib/cldr/resource/aa_ER/number.rb",
     "lib/cldr/resource/aa_ER/timezone.rb",
     "lib/cldr/resource/aa_ET/calendar.rb",
     "lib/cldr/resource/aa_ET/core.rb",
     "lib/cldr/resource/aa_ET/currency.rb",
     "lib/cldr/resource/aa_ET/number.rb",
     "lib/cldr/resource/aa_ET/timezone.rb",
     "lib/cldr/resource/af/calendar.rb",
     "lib/cldr/resource/af/core.rb",
     "lib/cldr/resource/af/currency.rb",
     "lib/cldr/resource/af/number.rb",
     "lib/cldr/resource/af/timezone.rb",
     "lib/cldr/resource/af_ZA/calendar.rb",
     "lib/cldr/resource/af_ZA/core.rb",
     "lib/cldr/resource/af_ZA/currency.rb",
     "lib/cldr/resource/af_ZA/number.rb",
     "lib/cldr/resource/af_ZA/timezone.rb",
     "lib/cldr/resource/am/calendar.rb",
     "lib/cldr/resource/am/core.rb",
     "lib/cldr/resource/am/currency.rb",
     "lib/cldr/resource/am/number.rb",
     "lib/cldr/resource/am/timezone.rb",
     "lib/cldr/resource/am_ET/calendar.rb",
     "lib/cldr/resource/am_ET/core.rb",
     "lib/cldr/resource/am_ET/currency.rb",
     "lib/cldr/resource/am_ET/number.rb",
     "lib/cldr/resource/am_ET/timezone.rb",
     "lib/cldr/resource/ar/calendar.rb",
     "lib/cldr/resource/ar/core.rb",
     "lib/cldr/resource/ar/currency.rb",
     "lib/cldr/resource/ar/number.rb",
     "lib/cldr/resource/ar/timezone.rb",
     "lib/cldr/resource/ar_AE/calendar.rb",
     "lib/cldr/resource/ar_AE/core.rb",
     "lib/cldr/resource/ar_AE/currency.rb",
     "lib/cldr/resource/ar_AE/number.rb",
     "lib/cldr/resource/ar_AE/timezone.rb",
     "lib/cldr/resource/ar_BH/calendar.rb",
     "lib/cldr/resource/ar_BH/core.rb",
     "lib/cldr/resource/ar_BH/currency.rb",
     "lib/cldr/resource/ar_BH/number.rb",
     "lib/cldr/resource/ar_BH/timezone.rb",
     "lib/cldr/resource/ar_DZ/calendar.rb",
     "lib/cldr/resource/ar_DZ/core.rb",
     "lib/cldr/resource/ar_DZ/currency.rb",
     "lib/cldr/resource/ar_DZ/number.rb",
     "lib/cldr/resource/ar_DZ/timezone.rb",
     "lib/cldr/resource/ar_EG/calendar.rb",
     "lib/cldr/resource/ar_EG/core.rb",
     "lib/cldr/resource/ar_EG/currency.rb",
     "lib/cldr/resource/ar_EG/number.rb",
     "lib/cldr/resource/ar_EG/timezone.rb",
     "lib/cldr/resource/ar_IQ/calendar.rb",
     "lib/cldr/resource/ar_IQ/core.rb",
     "lib/cldr/resource/ar_IQ/currency.rb",
     "lib/cldr/resource/ar_IQ/number.rb",
     "lib/cldr/resource/ar_IQ/timezone.rb",
     "lib/cldr/resource/ar_JO/calendar.rb",
     "lib/cldr/resource/ar_JO/core.rb",
     "lib/cldr/resource/ar_JO/currency.rb",
     "lib/cldr/resource/ar_JO/number.rb",
     "lib/cldr/resource/ar_JO/timezone.rb",
     "lib/cldr/resource/ar_KW/calendar.rb",
     "lib/cldr/resource/ar_KW/core.rb",
     "lib/cldr/resource/ar_KW/currency.rb",
     "lib/cldr/resource/ar_KW/number.rb",
     "lib/cldr/resource/ar_KW/timezone.rb",
     "lib/cldr/resource/ar_LB/calendar.rb",
     "lib/cldr/resource/ar_LB/core.rb",
     "lib/cldr/resource/ar_LB/currency.rb",
     "lib/cldr/resource/ar_LB/number.rb",
     "lib/cldr/resource/ar_LB/timezone.rb",
     "lib/cldr/resource/ar_LY/calendar.rb",
     "lib/cldr/resource/ar_LY/core.rb",
     "lib/cldr/resource/ar_LY/currency.rb",
     "lib/cldr/resource/ar_LY/number.rb",
     "lib/cldr/resource/ar_LY/timezone.rb",
     "lib/cldr/resource/ar_MA/calendar.rb",
     "lib/cldr/resource/ar_MA/core.rb",
     "lib/cldr/resource/ar_MA/currency.rb",
     "lib/cldr/resource/ar_MA/number.rb",
     "lib/cldr/resource/ar_MA/timezone.rb",
     "lib/cldr/resource/ar_OM/calendar.rb",
     "lib/cldr/resource/ar_OM/core.rb",
     "lib/cldr/resource/ar_OM/currency.rb",
     "lib/cldr/resource/ar_OM/number.rb",
     "lib/cldr/resource/ar_OM/timezone.rb",
     "lib/cldr/resource/ar_QA/calendar.rb",
     "lib/cldr/resource/ar_QA/core.rb",
     "lib/cldr/resource/ar_QA/currency.rb",
     "lib/cldr/resource/ar_QA/number.rb",
     "lib/cldr/resource/ar_QA/timezone.rb",
     "lib/cldr/resource/ar_SA/calendar.rb",
     "lib/cldr/resource/ar_SA/core.rb",
     "lib/cldr/resource/ar_SA/currency.rb",
     "lib/cldr/resource/ar_SA/number.rb",
     "lib/cldr/resource/ar_SA/timezone.rb",
     "lib/cldr/resource/ar_SD/calendar.rb",
     "lib/cldr/resource/ar_SD/core.rb",
     "lib/cldr/resource/ar_SD/currency.rb",
     "lib/cldr/resource/ar_SD/number.rb",
     "lib/cldr/resource/ar_SD/timezone.rb",
     "lib/cldr/resource/ar_SY/calendar.rb",
     "lib/cldr/resource/ar_SY/core.rb",
     "lib/cldr/resource/ar_SY/currency.rb",
     "lib/cldr/resource/ar_SY/number.rb",
     "lib/cldr/resource/ar_SY/timezone.rb",
     "lib/cldr/resource/ar_TN/calendar.rb",
     "lib/cldr/resource/ar_TN/core.rb",
     "lib/cldr/resource/ar_TN/currency.rb",
     "lib/cldr/resource/ar_TN/number.rb",
     "lib/cldr/resource/ar_TN/timezone.rb",
     "lib/cldr/resource/ar_YE/calendar.rb",
     "lib/cldr/resource/ar_YE/core.rb",
     "lib/cldr/resource/ar_YE/currency.rb",
     "lib/cldr/resource/ar_YE/number.rb",
     "lib/cldr/resource/ar_YE/timezone.rb",
     "lib/cldr/resource/as/calendar.rb",
     "lib/cldr/resource/as/core.rb",
     "lib/cldr/resource/as/currency.rb",
     "lib/cldr/resource/as/number.rb",
     "lib/cldr/resource/as/timezone.rb",
     "lib/cldr/resource/as_IN/calendar.rb",
     "lib/cldr/resource/as_IN/core.rb",
     "lib/cldr/resource/as_IN/currency.rb",
     "lib/cldr/resource/as_IN/number.rb",
     "lib/cldr/resource/as_IN/timezone.rb",
     "lib/cldr/resource/az/calendar.rb",
     "lib/cldr/resource/az/core.rb",
     "lib/cldr/resource/az/currency.rb",
     "lib/cldr/resource/az/number.rb",
     "lib/cldr/resource/az/timezone.rb",
     "lib/cldr/resource/az_AZ/calendar.rb",
     "lib/cldr/resource/az_AZ/core.rb",
     "lib/cldr/resource/az_AZ/currency.rb",
     "lib/cldr/resource/az_AZ/number.rb",
     "lib/cldr/resource/az_AZ/timezone.rb",
     "lib/cldr/resource/az_AZ_Cyrl/calendar.rb",
     "lib/cldr/resource/az_AZ_Cyrl/core.rb",
     "lib/cldr/resource/az_AZ_Cyrl/currency.rb",
     "lib/cldr/resource/az_AZ_Cyrl/number.rb",
     "lib/cldr/resource/az_AZ_Cyrl/timezone.rb",
     "lib/cldr/resource/az_AZ_Latn/calendar.rb",
     "lib/cldr/resource/az_AZ_Latn/core.rb",
     "lib/cldr/resource/az_AZ_Latn/currency.rb",
     "lib/cldr/resource/az_AZ_Latn/number.rb",
     "lib/cldr/resource/az_AZ_Latn/timezone.rb",
     "lib/cldr/resource/az_Cyrl/calendar.rb",
     "lib/cldr/resource/az_Cyrl/core.rb",
     "lib/cldr/resource/az_Cyrl/currency.rb",
     "lib/cldr/resource/az_Cyrl/number.rb",
     "lib/cldr/resource/az_Cyrl/timezone.rb",
     "lib/cldr/resource/az_Latn/calendar.rb",
     "lib/cldr/resource/az_Latn/core.rb",
     "lib/cldr/resource/az_Latn/currency.rb",
     "lib/cldr/resource/az_Latn/number.rb",
     "lib/cldr/resource/az_Latn/timezone.rb",
     "lib/cldr/resource/be/calendar.rb",
     "lib/cldr/resource/be/core.rb",
     "lib/cldr/resource/be/currency.rb",
     "lib/cldr/resource/be/number.rb",
     "lib/cldr/resource/be/timezone.rb",
     "lib/cldr/resource/be_BY/calendar.rb",
     "lib/cldr/resource/be_BY/core.rb",
     "lib/cldr/resource/be_BY/currency.rb",
     "lib/cldr/resource/be_BY/number.rb",
     "lib/cldr/resource/be_BY/timezone.rb",
     "lib/cldr/resource/bg/calendar.rb",
     "lib/cldr/resource/bg/core.rb",
     "lib/cldr/resource/bg/currency.rb",
     "lib/cldr/resource/bg/number.rb",
     "lib/cldr/resource/bg/timezone.rb",
     "lib/cldr/resource/bg_BG/calendar.rb",
     "lib/cldr/resource/bg_BG/core.rb",
     "lib/cldr/resource/bg_BG/currency.rb",
     "lib/cldr/resource/bg_BG/number.rb",
     "lib/cldr/resource/bg_BG/timezone.rb",
     "lib/cldr/resource/bn/calendar.rb",
     "lib/cldr/resource/bn/core.rb",
     "lib/cldr/resource/bn/currency.rb",
     "lib/cldr/resource/bn/number.rb",
     "lib/cldr/resource/bn/timezone.rb",
     "lib/cldr/resource/bn_IN/calendar.rb",
     "lib/cldr/resource/bn_IN/core.rb",
     "lib/cldr/resource/bn_IN/currency.rb",
     "lib/cldr/resource/bn_IN/number.rb",
     "lib/cldr/resource/bn_IN/timezone.rb",
     "lib/cldr/resource/bs/calendar.rb",
     "lib/cldr/resource/bs/core.rb",
     "lib/cldr/resource/bs/currency.rb",
     "lib/cldr/resource/bs/number.rb",
     "lib/cldr/resource/bs/timezone.rb",
     "lib/cldr/resource/bs_BA/calendar.rb",
     "lib/cldr/resource/bs_BA/core.rb",
     "lib/cldr/resource/bs_BA/currency.rb",
     "lib/cldr/resource/bs_BA/number.rb",
     "lib/cldr/resource/bs_BA/timezone.rb",
     "lib/cldr/resource/byn/calendar.rb",
     "lib/cldr/resource/byn/core.rb",
     "lib/cldr/resource/byn/currency.rb",
     "lib/cldr/resource/byn/number.rb",
     "lib/cldr/resource/byn/timezone.rb",
     "lib/cldr/resource/byn_ER/calendar.rb",
     "lib/cldr/resource/byn_ER/core.rb",
     "lib/cldr/resource/byn_ER/currency.rb",
     "lib/cldr/resource/byn_ER/number.rb",
     "lib/cldr/resource/byn_ER/timezone.rb",
     "lib/cldr/resource/ca/calendar.rb",
     "lib/cldr/resource/ca/core.rb",
     "lib/cldr/resource/ca/currency.rb",
     "lib/cldr/resource/ca/number.rb",
     "lib/cldr/resource/ca/timezone.rb",
     "lib/cldr/resource/ca_ES/calendar.rb",
     "lib/cldr/resource/ca_ES/core.rb",
     "lib/cldr/resource/ca_ES/currency.rb",
     "lib/cldr/resource/ca_ES/number.rb",
     "lib/cldr/resource/ca_ES/timezone.rb",
     "lib/cldr/resource/cs/calendar.rb",
     "lib/cldr/resource/cs/core.rb",
     "lib/cldr/resource/cs/currency.rb",
     "lib/cldr/resource/cs/number.rb",
     "lib/cldr/resource/cs/timezone.rb",
     "lib/cldr/resource/cs_CZ/calendar.rb",
     "lib/cldr/resource/cs_CZ/core.rb",
     "lib/cldr/resource/cs_CZ/currency.rb",
     "lib/cldr/resource/cs_CZ/number.rb",
     "lib/cldr/resource/cs_CZ/timezone.rb",
     "lib/cldr/resource/cy/calendar.rb",
     "lib/cldr/resource/cy/core.rb",
     "lib/cldr/resource/cy/currency.rb",
     "lib/cldr/resource/cy/number.rb",
     "lib/cldr/resource/cy/timezone.rb",
     "lib/cldr/resource/cy_GB/calendar.rb",
     "lib/cldr/resource/cy_GB/core.rb",
     "lib/cldr/resource/cy_GB/currency.rb",
     "lib/cldr/resource/cy_GB/number.rb",
     "lib/cldr/resource/cy_GB/timezone.rb",
     "lib/cldr/resource/da/calendar.rb",
     "lib/cldr/resource/da/core.rb",
     "lib/cldr/resource/da/currency.rb",
     "lib/cldr/resource/da/number.rb",
     "lib/cldr/resource/da/timezone.rb",
     "lib/cldr/resource/da_DK/calendar.rb",
     "lib/cldr/resource/da_DK/core.rb",
     "lib/cldr/resource/da_DK/currency.rb",
     "lib/cldr/resource/da_DK/number.rb",
     "lib/cldr/resource/da_DK/timezone.rb",
     "lib/cldr/resource/de/calendar.rb",
     "lib/cldr/resource/de/core.rb",
     "lib/cldr/resource/de/currency.rb",
     "lib/cldr/resource/de/number.rb",
     "lib/cldr/resource/de/timezone.rb",
     "lib/cldr/resource/de_AT/calendar.rb",
     "lib/cldr/resource/de_AT/core.rb",
     "lib/cldr/resource/de_AT/currency.rb",
     "lib/cldr/resource/de_AT/number.rb",
     "lib/cldr/resource/de_AT/timezone.rb",
     "lib/cldr/resource/de_BE/calendar.rb",
     "lib/cldr/resource/de_BE/core.rb",
     "lib/cldr/resource/de_BE/currency.rb",
     "lib/cldr/resource/de_BE/number.rb",
     "lib/cldr/resource/de_BE/timezone.rb",
     "lib/cldr/resource/de_CH/calendar.rb",
     "lib/cldr/resource/de_CH/core.rb",
     "lib/cldr/resource/de_CH/currency.rb",
     "lib/cldr/resource/de_CH/number.rb",
     "lib/cldr/resource/de_CH/timezone.rb",
     "lib/cldr/resource/de_DE/calendar.rb",
     "lib/cldr/resource/de_DE/core.rb",
     "lib/cldr/resource/de_DE/currency.rb",
     "lib/cldr/resource/de_DE/number.rb",
     "lib/cldr/resource/de_DE/timezone.rb",
     "lib/cldr/resource/de_LI/calendar.rb",
     "lib/cldr/resource/de_LI/core.rb",
     "lib/cldr/resource/de_LI/currency.rb",
     "lib/cldr/resource/de_LI/number.rb",
     "lib/cldr/resource/de_LI/timezone.rb",
     "lib/cldr/resource/de_LU/calendar.rb",
     "lib/cldr/resource/de_LU/core.rb",
     "lib/cldr/resource/de_LU/currency.rb",
     "lib/cldr/resource/de_LU/number.rb",
     "lib/cldr/resource/de_LU/timezone.rb",
     "lib/cldr/resource/dv/calendar.rb",
     "lib/cldr/resource/dv/core.rb",
     "lib/cldr/resource/dv/currency.rb",
     "lib/cldr/resource/dv/number.rb",
     "lib/cldr/resource/dv/timezone.rb",
     "lib/cldr/resource/dv_MV/calendar.rb",
     "lib/cldr/resource/dv_MV/core.rb",
     "lib/cldr/resource/dv_MV/currency.rb",
     "lib/cldr/resource/dv_MV/number.rb",
     "lib/cldr/resource/dv_MV/timezone.rb",
     "lib/cldr/resource/dz/calendar.rb",
     "lib/cldr/resource/dz/core.rb",
     "lib/cldr/resource/dz/currency.rb",
     "lib/cldr/resource/dz/number.rb",
     "lib/cldr/resource/dz/timezone.rb",
     "lib/cldr/resource/dz_BT/calendar.rb",
     "lib/cldr/resource/dz_BT/core.rb",
     "lib/cldr/resource/dz_BT/currency.rb",
     "lib/cldr/resource/dz_BT/number.rb",
     "lib/cldr/resource/dz_BT/timezone.rb",
     "lib/cldr/resource/el/calendar.rb",
     "lib/cldr/resource/el/core.rb",
     "lib/cldr/resource/el/currency.rb",
     "lib/cldr/resource/el/number.rb",
     "lib/cldr/resource/el/timezone.rb",
     "lib/cldr/resource/el_CY/calendar.rb",
     "lib/cldr/resource/el_CY/core.rb",
     "lib/cldr/resource/el_CY/currency.rb",
     "lib/cldr/resource/el_CY/number.rb",
     "lib/cldr/resource/el_CY/timezone.rb",
     "lib/cldr/resource/el_GR/calendar.rb",
     "lib/cldr/resource/el_GR/core.rb",
     "lib/cldr/resource/el_GR/currency.rb",
     "lib/cldr/resource/el_GR/number.rb",
     "lib/cldr/resource/el_GR/timezone.rb",
     "lib/cldr/resource/en/calendar.rb",
     "lib/cldr/resource/en/core.rb",
     "lib/cldr/resource/en/currency.rb",
     "lib/cldr/resource/en/number.rb",
     "lib/cldr/resource/en/timezone.rb",
     "lib/cldr/resource/en_AS/calendar.rb",
     "lib/cldr/resource/en_AS/core.rb",
     "lib/cldr/resource/en_AS/currency.rb",
     "lib/cldr/resource/en_AS/number.rb",
     "lib/cldr/resource/en_AS/timezone.rb",
     "lib/cldr/resource/en_AU/calendar.rb",
     "lib/cldr/resource/en_AU/core.rb",
     "lib/cldr/resource/en_AU/currency.rb",
     "lib/cldr/resource/en_AU/number.rb",
     "lib/cldr/resource/en_AU/timezone.rb",
     "lib/cldr/resource/en_BE/calendar.rb",
     "lib/cldr/resource/en_BE/core.rb",
     "lib/cldr/resource/en_BE/currency.rb",
     "lib/cldr/resource/en_BE/number.rb",
     "lib/cldr/resource/en_BE/timezone.rb",
     "lib/cldr/resource/en_BW/calendar.rb",
     "lib/cldr/resource/en_BW/core.rb",
     "lib/cldr/resource/en_BW/currency.rb",
     "lib/cldr/resource/en_BW/number.rb",
     "lib/cldr/resource/en_BW/timezone.rb",
     "lib/cldr/resource/en_BZ/calendar.rb",
     "lib/cldr/resource/en_BZ/core.rb",
     "lib/cldr/resource/en_BZ/currency.rb",
     "lib/cldr/resource/en_BZ/number.rb",
     "lib/cldr/resource/en_BZ/timezone.rb",
     "lib/cldr/resource/en_CA/calendar.rb",
     "lib/cldr/resource/en_CA/core.rb",
     "lib/cldr/resource/en_CA/currency.rb",
     "lib/cldr/resource/en_CA/number.rb",
     "lib/cldr/resource/en_CA/timezone.rb",
     "lib/cldr/resource/en_GB/calendar.rb",
     "lib/cldr/resource/en_GB/core.rb",
     "lib/cldr/resource/en_GB/currency.rb",
     "lib/cldr/resource/en_GB/number.rb",
     "lib/cldr/resource/en_GB/timezone.rb",
     "lib/cldr/resource/en_GU/calendar.rb",
     "lib/cldr/resource/en_GU/core.rb",
     "lib/cldr/resource/en_GU/currency.rb",
     "lib/cldr/resource/en_GU/number.rb",
     "lib/cldr/resource/en_GU/timezone.rb",
     "lib/cldr/resource/en_HK/calendar.rb",
     "lib/cldr/resource/en_HK/core.rb",
     "lib/cldr/resource/en_HK/currency.rb",
     "lib/cldr/resource/en_HK/number.rb",
     "lib/cldr/resource/en_HK/timezone.rb",
     "lib/cldr/resource/en_IE/calendar.rb",
     "lib/cldr/resource/en_IE/core.rb",
     "lib/cldr/resource/en_IE/currency.rb",
     "lib/cldr/resource/en_IE/number.rb",
     "lib/cldr/resource/en_IE/timezone.rb",
     "lib/cldr/resource/en_IN/calendar.rb",
     "lib/cldr/resource/en_IN/core.rb",
     "lib/cldr/resource/en_IN/currency.rb",
     "lib/cldr/resource/en_IN/number.rb",
     "lib/cldr/resource/en_IN/timezone.rb",
     "lib/cldr/resource/en_JM/calendar.rb",
     "lib/cldr/resource/en_JM/core.rb",
     "lib/cldr/resource/en_JM/currency.rb",
     "lib/cldr/resource/en_JM/number.rb",
     "lib/cldr/resource/en_JM/timezone.rb",
     "lib/cldr/resource/en_MH/calendar.rb",
     "lib/cldr/resource/en_MH/core.rb",
     "lib/cldr/resource/en_MH/currency.rb",
     "lib/cldr/resource/en_MH/number.rb",
     "lib/cldr/resource/en_MH/timezone.rb",
     "lib/cldr/resource/en_MP/calendar.rb",
     "lib/cldr/resource/en_MP/core.rb",
     "lib/cldr/resource/en_MP/currency.rb",
     "lib/cldr/resource/en_MP/number.rb",
     "lib/cldr/resource/en_MP/timezone.rb",
     "lib/cldr/resource/en_MT/calendar.rb",
     "lib/cldr/resource/en_MT/core.rb",
     "lib/cldr/resource/en_MT/currency.rb",
     "lib/cldr/resource/en_MT/number.rb",
     "lib/cldr/resource/en_MT/timezone.rb",
     "lib/cldr/resource/en_NZ/calendar.rb",
     "lib/cldr/resource/en_NZ/core.rb",
     "lib/cldr/resource/en_NZ/currency.rb",
     "lib/cldr/resource/en_NZ/number.rb",
     "lib/cldr/resource/en_NZ/timezone.rb",
     "lib/cldr/resource/en_PH/calendar.rb",
     "lib/cldr/resource/en_PH/core.rb",
     "lib/cldr/resource/en_PH/currency.rb",
     "lib/cldr/resource/en_PH/number.rb",
     "lib/cldr/resource/en_PH/timezone.rb",
     "lib/cldr/resource/en_PK/calendar.rb",
     "lib/cldr/resource/en_PK/core.rb",
     "lib/cldr/resource/en_PK/currency.rb",
     "lib/cldr/resource/en_PK/number.rb",
     "lib/cldr/resource/en_PK/timezone.rb",
     "lib/cldr/resource/en_SG/calendar.rb",
     "lib/cldr/resource/en_SG/core.rb",
     "lib/cldr/resource/en_SG/currency.rb",
     "lib/cldr/resource/en_SG/number.rb",
     "lib/cldr/resource/en_SG/timezone.rb",
     "lib/cldr/resource/en_TT/calendar.rb",
     "lib/cldr/resource/en_TT/core.rb",
     "lib/cldr/resource/en_TT/currency.rb",
     "lib/cldr/resource/en_TT/number.rb",
     "lib/cldr/resource/en_TT/timezone.rb",
     "lib/cldr/resource/en_UM/calendar.rb",
     "lib/cldr/resource/en_UM/core.rb",
     "lib/cldr/resource/en_UM/currency.rb",
     "lib/cldr/resource/en_UM/number.rb",
     "lib/cldr/resource/en_UM/timezone.rb",
     "lib/cldr/resource/en_US/calendar.rb",
     "lib/cldr/resource/en_US/core.rb",
     "lib/cldr/resource/en_US/currency.rb",
     "lib/cldr/resource/en_US/number.rb",
     "lib/cldr/resource/en_US/timezone.rb",
     "lib/cldr/resource/en_VI/calendar.rb",
     "lib/cldr/resource/en_VI/core.rb",
     "lib/cldr/resource/en_VI/currency.rb",
     "lib/cldr/resource/en_VI/number.rb",
     "lib/cldr/resource/en_VI/timezone.rb",
     "lib/cldr/resource/en_ZA/calendar.rb",
     "lib/cldr/resource/en_ZA/core.rb",
     "lib/cldr/resource/en_ZA/currency.rb",
     "lib/cldr/resource/en_ZA/number.rb",
     "lib/cldr/resource/en_ZA/timezone.rb",
     "lib/cldr/resource/en_ZW/calendar.rb",
     "lib/cldr/resource/en_ZW/core.rb",
     "lib/cldr/resource/en_ZW/currency.rb",
     "lib/cldr/resource/en_ZW/number.rb",
     "lib/cldr/resource/en_ZW/timezone.rb",
     "lib/cldr/resource/eo/calendar.rb",
     "lib/cldr/resource/eo/core.rb",
     "lib/cldr/resource/eo/currency.rb",
     "lib/cldr/resource/eo/number.rb",
     "lib/cldr/resource/eo/timezone.rb",
     "lib/cldr/resource/es/calendar.rb",
     "lib/cldr/resource/es/core.rb",
     "lib/cldr/resource/es/currency.rb",
     "lib/cldr/resource/es/number.rb",
     "lib/cldr/resource/es/timezone.rb",
     "lib/cldr/resource/es_AR/calendar.rb",
     "lib/cldr/resource/es_AR/core.rb",
     "lib/cldr/resource/es_AR/currency.rb",
     "lib/cldr/resource/es_AR/number.rb",
     "lib/cldr/resource/es_AR/timezone.rb",
     "lib/cldr/resource/es_BO/calendar.rb",
     "lib/cldr/resource/es_BO/core.rb",
     "lib/cldr/resource/es_BO/currency.rb",
     "lib/cldr/resource/es_BO/number.rb",
     "lib/cldr/resource/es_BO/timezone.rb",
     "lib/cldr/resource/es_CL/calendar.rb",
     "lib/cldr/resource/es_CL/core.rb",
     "lib/cldr/resource/es_CL/currency.rb",
     "lib/cldr/resource/es_CL/number.rb",
     "lib/cldr/resource/es_CL/timezone.rb",
     "lib/cldr/resource/es_CO/calendar.rb",
     "lib/cldr/resource/es_CO/core.rb",
     "lib/cldr/resource/es_CO/currency.rb",
     "lib/cldr/resource/es_CO/number.rb",
     "lib/cldr/resource/es_CO/timezone.rb",
     "lib/cldr/resource/es_CR/calendar.rb",
     "lib/cldr/resource/es_CR/core.rb",
     "lib/cldr/resource/es_CR/currency.rb",
     "lib/cldr/resource/es_CR/number.rb",
     "lib/cldr/resource/es_CR/timezone.rb",
     "lib/cldr/resource/es_DO/calendar.rb",
     "lib/cldr/resource/es_DO/core.rb",
     "lib/cldr/resource/es_DO/currency.rb",
     "lib/cldr/resource/es_DO/number.rb",
     "lib/cldr/resource/es_DO/timezone.rb",
     "lib/cldr/resource/es_EC/calendar.rb",
     "lib/cldr/resource/es_EC/core.rb",
     "lib/cldr/resource/es_EC/currency.rb",
     "lib/cldr/resource/es_EC/number.rb",
     "lib/cldr/resource/es_EC/timezone.rb",
     "lib/cldr/resource/es_ES/calendar.rb",
     "lib/cldr/resource/es_ES/core.rb",
     "lib/cldr/resource/es_ES/currency.rb",
     "lib/cldr/resource/es_ES/number.rb",
     "lib/cldr/resource/es_ES/timezone.rb",
     "lib/cldr/resource/es_GT/calendar.rb",
     "lib/cldr/resource/es_GT/core.rb",
     "lib/cldr/resource/es_GT/currency.rb",
     "lib/cldr/resource/es_GT/number.rb",
     "lib/cldr/resource/es_GT/timezone.rb",
     "lib/cldr/resource/es_HN/calendar.rb",
     "lib/cldr/resource/es_HN/core.rb",
     "lib/cldr/resource/es_HN/currency.rb",
     "lib/cldr/resource/es_HN/number.rb",
     "lib/cldr/resource/es_HN/timezone.rb",
     "lib/cldr/resource/es_MX/calendar.rb",
     "lib/cldr/resource/es_MX/core.rb",
     "lib/cldr/resource/es_MX/currency.rb",
     "lib/cldr/resource/es_MX/number.rb",
     "lib/cldr/resource/es_MX/timezone.rb",
     "lib/cldr/resource/es_NI/calendar.rb",
     "lib/cldr/resource/es_NI/core.rb",
     "lib/cldr/resource/es_NI/currency.rb",
     "lib/cldr/resource/es_NI/number.rb",
     "lib/cldr/resource/es_NI/timezone.rb",
     "lib/cldr/resource/es_PA/calendar.rb",
     "lib/cldr/resource/es_PA/core.rb",
     "lib/cldr/resource/es_PA/currency.rb",
     "lib/cldr/resource/es_PA/number.rb",
     "lib/cldr/resource/es_PA/timezone.rb",
     "lib/cldr/resource/es_PE/calendar.rb",
     "lib/cldr/resource/es_PE/core.rb",
     "lib/cldr/resource/es_PE/currency.rb",
     "lib/cldr/resource/es_PE/number.rb",
     "lib/cldr/resource/es_PE/timezone.rb",
     "lib/cldr/resource/es_PR/calendar.rb",
     "lib/cldr/resource/es_PR/core.rb",
     "lib/cldr/resource/es_PR/currency.rb",
     "lib/cldr/resource/es_PR/number.rb",
     "lib/cldr/resource/es_PR/timezone.rb",
     "lib/cldr/resource/es_PY/calendar.rb",
     "lib/cldr/resource/es_PY/core.rb",
     "lib/cldr/resource/es_PY/currency.rb",
     "lib/cldr/resource/es_PY/number.rb",
     "lib/cldr/resource/es_PY/timezone.rb",
     "lib/cldr/resource/es_SV/calendar.rb",
     "lib/cldr/resource/es_SV/core.rb",
     "lib/cldr/resource/es_SV/currency.rb",
     "lib/cldr/resource/es_SV/number.rb",
     "lib/cldr/resource/es_SV/timezone.rb",
     "lib/cldr/resource/es_US/calendar.rb",
     "lib/cldr/resource/es_US/core.rb",
     "lib/cldr/resource/es_US/currency.rb",
     "lib/cldr/resource/es_US/number.rb",
     "lib/cldr/resource/es_US/timezone.rb",
     "lib/cldr/resource/es_UY/calendar.rb",
     "lib/cldr/resource/es_UY/core.rb",
     "lib/cldr/resource/es_UY/currency.rb",
     "lib/cldr/resource/es_UY/number.rb",
     "lib/cldr/resource/es_UY/timezone.rb",
     "lib/cldr/resource/es_VE/calendar.rb",
     "lib/cldr/resource/es_VE/core.rb",
     "lib/cldr/resource/es_VE/currency.rb",
     "lib/cldr/resource/es_VE/number.rb",
     "lib/cldr/resource/es_VE/timezone.rb",
     "lib/cldr/resource/et/calendar.rb",
     "lib/cldr/resource/et/core.rb",
     "lib/cldr/resource/et/currency.rb",
     "lib/cldr/resource/et/number.rb",
     "lib/cldr/resource/et/timezone.rb",
     "lib/cldr/resource/et_EE/calendar.rb",
     "lib/cldr/resource/et_EE/core.rb",
     "lib/cldr/resource/et_EE/currency.rb",
     "lib/cldr/resource/et_EE/number.rb",
     "lib/cldr/resource/et_EE/timezone.rb",
     "lib/cldr/resource/eu/calendar.rb",
     "lib/cldr/resource/eu/core.rb",
     "lib/cldr/resource/eu/currency.rb",
     "lib/cldr/resource/eu/number.rb",
     "lib/cldr/resource/eu/timezone.rb",
     "lib/cldr/resource/eu_ES/calendar.rb",
     "lib/cldr/resource/eu_ES/core.rb",
     "lib/cldr/resource/eu_ES/currency.rb",
     "lib/cldr/resource/eu_ES/number.rb",
     "lib/cldr/resource/eu_ES/timezone.rb",
     "lib/cldr/resource/fa/calendar.rb",
     "lib/cldr/resource/fa/core.rb",
     "lib/cldr/resource/fa/currency.rb",
     "lib/cldr/resource/fa/number.rb",
     "lib/cldr/resource/fa/timezone.rb",
     "lib/cldr/resource/fa_AF/calendar.rb",
     "lib/cldr/resource/fa_AF/core.rb",
     "lib/cldr/resource/fa_AF/currency.rb",
     "lib/cldr/resource/fa_AF/number.rb",
     "lib/cldr/resource/fa_AF/timezone.rb",
     "lib/cldr/resource/fa_IR/calendar.rb",
     "lib/cldr/resource/fa_IR/core.rb",
     "lib/cldr/resource/fa_IR/currency.rb",
     "lib/cldr/resource/fa_IR/number.rb",
     "lib/cldr/resource/fa_IR/timezone.rb",
     "lib/cldr/resource/fi/calendar.rb",
     "lib/cldr/resource/fi/core.rb",
     "lib/cldr/resource/fi/currency.rb",
     "lib/cldr/resource/fi/number.rb",
     "lib/cldr/resource/fi/timezone.rb",
     "lib/cldr/resource/fi_FI/calendar.rb",
     "lib/cldr/resource/fi_FI/core.rb",
     "lib/cldr/resource/fi_FI/currency.rb",
     "lib/cldr/resource/fi_FI/number.rb",
     "lib/cldr/resource/fi_FI/timezone.rb",
     "lib/cldr/resource/fo/calendar.rb",
     "lib/cldr/resource/fo/core.rb",
     "lib/cldr/resource/fo/currency.rb",
     "lib/cldr/resource/fo/number.rb",
     "lib/cldr/resource/fo/timezone.rb",
     "lib/cldr/resource/fo_FO/calendar.rb",
     "lib/cldr/resource/fo_FO/core.rb",
     "lib/cldr/resource/fo_FO/currency.rb",
     "lib/cldr/resource/fo_FO/number.rb",
     "lib/cldr/resource/fo_FO/timezone.rb",
     "lib/cldr/resource/fr/calendar.rb",
     "lib/cldr/resource/fr/core.rb",
     "lib/cldr/resource/fr/currency.rb",
     "lib/cldr/resource/fr/number.rb",
     "lib/cldr/resource/fr/timezone.rb",
     "lib/cldr/resource/fr_BE/calendar.rb",
     "lib/cldr/resource/fr_BE/core.rb",
     "lib/cldr/resource/fr_BE/currency.rb",
     "lib/cldr/resource/fr_BE/number.rb",
     "lib/cldr/resource/fr_BE/timezone.rb",
     "lib/cldr/resource/fr_CA/calendar.rb",
     "lib/cldr/resource/fr_CA/core.rb",
     "lib/cldr/resource/fr_CA/currency.rb",
     "lib/cldr/resource/fr_CA/number.rb",
     "lib/cldr/resource/fr_CA/timezone.rb",
     "lib/cldr/resource/fr_CH/calendar.rb",
     "lib/cldr/resource/fr_CH/core.rb",
     "lib/cldr/resource/fr_CH/currency.rb",
     "lib/cldr/resource/fr_CH/number.rb",
     "lib/cldr/resource/fr_CH/timezone.rb",
     "lib/cldr/resource/fr_FR/calendar.rb",
     "lib/cldr/resource/fr_FR/core.rb",
     "lib/cldr/resource/fr_FR/currency.rb",
     "lib/cldr/resource/fr_FR/number.rb",
     "lib/cldr/resource/fr_FR/timezone.rb",
     "lib/cldr/resource/fr_LU/calendar.rb",
     "lib/cldr/resource/fr_LU/core.rb",
     "lib/cldr/resource/fr_LU/currency.rb",
     "lib/cldr/resource/fr_LU/number.rb",
     "lib/cldr/resource/fr_LU/timezone.rb",
     "lib/cldr/resource/fr_MC/calendar.rb",
     "lib/cldr/resource/fr_MC/core.rb",
     "lib/cldr/resource/fr_MC/currency.rb",
     "lib/cldr/resource/fr_MC/number.rb",
     "lib/cldr/resource/fr_MC/timezone.rb",
     "lib/cldr/resource/ga/calendar.rb",
     "lib/cldr/resource/ga/core.rb",
     "lib/cldr/resource/ga/currency.rb",
     "lib/cldr/resource/ga/number.rb",
     "lib/cldr/resource/ga/timezone.rb",
     "lib/cldr/resource/ga_IE/calendar.rb",
     "lib/cldr/resource/ga_IE/core.rb",
     "lib/cldr/resource/ga_IE/currency.rb",
     "lib/cldr/resource/ga_IE/number.rb",
     "lib/cldr/resource/ga_IE/timezone.rb",
     "lib/cldr/resource/gez/calendar.rb",
     "lib/cldr/resource/gez/core.rb",
     "lib/cldr/resource/gez/currency.rb",
     "lib/cldr/resource/gez/number.rb",
     "lib/cldr/resource/gez/timezone.rb",
     "lib/cldr/resource/gez_ER/calendar.rb",
     "lib/cldr/resource/gez_ER/core.rb",
     "lib/cldr/resource/gez_ER/currency.rb",
     "lib/cldr/resource/gez_ER/number.rb",
     "lib/cldr/resource/gez_ER/timezone.rb",
     "lib/cldr/resource/gez_ET/calendar.rb",
     "lib/cldr/resource/gez_ET/core.rb",
     "lib/cldr/resource/gez_ET/currency.rb",
     "lib/cldr/resource/gez_ET/number.rb",
     "lib/cldr/resource/gez_ET/timezone.rb",
     "lib/cldr/resource/gl/calendar.rb",
     "lib/cldr/resource/gl/core.rb",
     "lib/cldr/resource/gl/currency.rb",
     "lib/cldr/resource/gl/number.rb",
     "lib/cldr/resource/gl/timezone.rb",
     "lib/cldr/resource/gl_ES/calendar.rb",
     "lib/cldr/resource/gl_ES/core.rb",
     "lib/cldr/resource/gl_ES/currency.rb",
     "lib/cldr/resource/gl_ES/number.rb",
     "lib/cldr/resource/gl_ES/timezone.rb",
     "lib/cldr/resource/gu/calendar.rb",
     "lib/cldr/resource/gu/core.rb",
     "lib/cldr/resource/gu/currency.rb",
     "lib/cldr/resource/gu/number.rb",
     "lib/cldr/resource/gu/timezone.rb",
     "lib/cldr/resource/gu_IN/calendar.rb",
     "lib/cldr/resource/gu_IN/core.rb",
     "lib/cldr/resource/gu_IN/currency.rb",
     "lib/cldr/resource/gu_IN/number.rb",
     "lib/cldr/resource/gu_IN/timezone.rb",
     "lib/cldr/resource/gv/calendar.rb",
     "lib/cldr/resource/gv/core.rb",
     "lib/cldr/resource/gv/currency.rb",
     "lib/cldr/resource/gv/number.rb",
     "lib/cldr/resource/gv/timezone.rb",
     "lib/cldr/resource/gv_GB/calendar.rb",
     "lib/cldr/resource/gv_GB/core.rb",
     "lib/cldr/resource/gv_GB/currency.rb",
     "lib/cldr/resource/gv_GB/number.rb",
     "lib/cldr/resource/gv_GB/timezone.rb",
     "lib/cldr/resource/haw/calendar.rb",
     "lib/cldr/resource/haw/core.rb",
     "lib/cldr/resource/haw/currency.rb",
     "lib/cldr/resource/haw/number.rb",
     "lib/cldr/resource/haw/timezone.rb",
     "lib/cldr/resource/haw_US/calendar.rb",
     "lib/cldr/resource/haw_US/core.rb",
     "lib/cldr/resource/haw_US/currency.rb",
     "lib/cldr/resource/haw_US/number.rb",
     "lib/cldr/resource/haw_US/timezone.rb",
     "lib/cldr/resource/he/calendar.rb",
     "lib/cldr/resource/he/core.rb",
     "lib/cldr/resource/he/currency.rb",
     "lib/cldr/resource/he/number.rb",
     "lib/cldr/resource/he/timezone.rb",
     "lib/cldr/resource/he_IL/calendar.rb",
     "lib/cldr/resource/he_IL/core.rb",
     "lib/cldr/resource/he_IL/currency.rb",
     "lib/cldr/resource/he_IL/number.rb",
     "lib/cldr/resource/he_IL/timezone.rb",
     "lib/cldr/resource/hi/calendar.rb",
     "lib/cldr/resource/hi/core.rb",
     "lib/cldr/resource/hi/currency.rb",
     "lib/cldr/resource/hi/number.rb",
     "lib/cldr/resource/hi/timezone.rb",
     "lib/cldr/resource/hi_IN/calendar.rb",
     "lib/cldr/resource/hi_IN/core.rb",
     "lib/cldr/resource/hi_IN/currency.rb",
     "lib/cldr/resource/hi_IN/number.rb",
     "lib/cldr/resource/hi_IN/timezone.rb",
     "lib/cldr/resource/hr/calendar.rb",
     "lib/cldr/resource/hr/core.rb",
     "lib/cldr/resource/hr/currency.rb",
     "lib/cldr/resource/hr/number.rb",
     "lib/cldr/resource/hr/timezone.rb",
     "lib/cldr/resource/hr_HR/calendar.rb",
     "lib/cldr/resource/hr_HR/core.rb",
     "lib/cldr/resource/hr_HR/currency.rb",
     "lib/cldr/resource/hr_HR/number.rb",
     "lib/cldr/resource/hr_HR/timezone.rb",
     "lib/cldr/resource/hu/calendar.rb",
     "lib/cldr/resource/hu/core.rb",
     "lib/cldr/resource/hu/currency.rb",
     "lib/cldr/resource/hu/number.rb",
     "lib/cldr/resource/hu/timezone.rb",
     "lib/cldr/resource/hu_HU/calendar.rb",
     "lib/cldr/resource/hu_HU/core.rb",
     "lib/cldr/resource/hu_HU/currency.rb",
     "lib/cldr/resource/hu_HU/number.rb",
     "lib/cldr/resource/hu_HU/timezone.rb",
     "lib/cldr/resource/hy/calendar.rb",
     "lib/cldr/resource/hy/core.rb",
     "lib/cldr/resource/hy/currency.rb",
     "lib/cldr/resource/hy/number.rb",
     "lib/cldr/resource/hy/timezone.rb",
     "lib/cldr/resource/hy_AM/calendar.rb",
     "lib/cldr/resource/hy_AM/core.rb",
     "lib/cldr/resource/hy_AM/currency.rb",
     "lib/cldr/resource/hy_AM/number.rb",
     "lib/cldr/resource/hy_AM/timezone.rb",
     "lib/cldr/resource/id/calendar.rb",
     "lib/cldr/resource/id/core.rb",
     "lib/cldr/resource/id/currency.rb",
     "lib/cldr/resource/id/number.rb",
     "lib/cldr/resource/id/timezone.rb",
     "lib/cldr/resource/id_ID/calendar.rb",
     "lib/cldr/resource/id_ID/core.rb",
     "lib/cldr/resource/id_ID/currency.rb",
     "lib/cldr/resource/id_ID/number.rb",
     "lib/cldr/resource/id_ID/timezone.rb",
     "lib/cldr/resource/is/calendar.rb",
     "lib/cldr/resource/is/core.rb",
     "lib/cldr/resource/is/currency.rb",
     "lib/cldr/resource/is/number.rb",
     "lib/cldr/resource/is/timezone.rb",
     "lib/cldr/resource/is_IS/calendar.rb",
     "lib/cldr/resource/is_IS/core.rb",
     "lib/cldr/resource/is_IS/currency.rb",
     "lib/cldr/resource/is_IS/number.rb",
     "lib/cldr/resource/is_IS/timezone.rb",
     "lib/cldr/resource/it/calendar.rb",
     "lib/cldr/resource/it/core.rb",
     "lib/cldr/resource/it/currency.rb",
     "lib/cldr/resource/it/number.rb",
     "lib/cldr/resource/it/timezone.rb",
     "lib/cldr/resource/it_CH/calendar.rb",
     "lib/cldr/resource/it_CH/core.rb",
     "lib/cldr/resource/it_CH/currency.rb",
     "lib/cldr/resource/it_CH/number.rb",
     "lib/cldr/resource/it_CH/timezone.rb",
     "lib/cldr/resource/it_IT/calendar.rb",
     "lib/cldr/resource/it_IT/core.rb",
     "lib/cldr/resource/it_IT/currency.rb",
     "lib/cldr/resource/it_IT/number.rb",
     "lib/cldr/resource/it_IT/timezone.rb",
     "lib/cldr/resource/iu/calendar.rb",
     "lib/cldr/resource/iu/core.rb",
     "lib/cldr/resource/iu/currency.rb",
     "lib/cldr/resource/iu/number.rb",
     "lib/cldr/resource/iu/timezone.rb",
     "lib/cldr/resource/ja/calendar.rb",
     "lib/cldr/resource/ja/core.rb",
     "lib/cldr/resource/ja/currency.rb",
     "lib/cldr/resource/ja/number.rb",
     "lib/cldr/resource/ja/timezone.rb",
     "lib/cldr/resource/ja_JP/calendar.rb",
     "lib/cldr/resource/ja_JP/core.rb",
     "lib/cldr/resource/ja_JP/currency.rb",
     "lib/cldr/resource/ja_JP/number.rb",
     "lib/cldr/resource/ja_JP/timezone.rb",
     "lib/cldr/resource/ka/calendar.rb",
     "lib/cldr/resource/ka/core.rb",
     "lib/cldr/resource/ka/currency.rb",
     "lib/cldr/resource/ka/number.rb",
     "lib/cldr/resource/ka/timezone.rb",
     "lib/cldr/resource/ka_GE/calendar.rb",
     "lib/cldr/resource/ka_GE/core.rb",
     "lib/cldr/resource/ka_GE/currency.rb",
     "lib/cldr/resource/ka_GE/number.rb",
     "lib/cldr/resource/ka_GE/timezone.rb",
     "lib/cldr/resource/kk/calendar.rb",
     "lib/cldr/resource/kk/core.rb",
     "lib/cldr/resource/kk/currency.rb",
     "lib/cldr/resource/kk/number.rb",
     "lib/cldr/resource/kk/timezone.rb",
     "lib/cldr/resource/kk_KZ/calendar.rb",
     "lib/cldr/resource/kk_KZ/core.rb",
     "lib/cldr/resource/kk_KZ/currency.rb",
     "lib/cldr/resource/kk_KZ/number.rb",
     "lib/cldr/resource/kk_KZ/timezone.rb",
     "lib/cldr/resource/kl/calendar.rb",
     "lib/cldr/resource/kl/core.rb",
     "lib/cldr/resource/kl/currency.rb",
     "lib/cldr/resource/kl/number.rb",
     "lib/cldr/resource/kl/timezone.rb",
     "lib/cldr/resource/kl_GL/calendar.rb",
     "lib/cldr/resource/kl_GL/core.rb",
     "lib/cldr/resource/kl_GL/currency.rb",
     "lib/cldr/resource/kl_GL/number.rb",
     "lib/cldr/resource/kl_GL/timezone.rb",
     "lib/cldr/resource/km/calendar.rb",
     "lib/cldr/resource/km/core.rb",
     "lib/cldr/resource/km/currency.rb",
     "lib/cldr/resource/km/number.rb",
     "lib/cldr/resource/km/timezone.rb",
     "lib/cldr/resource/km_KH/calendar.rb",
     "lib/cldr/resource/km_KH/core.rb",
     "lib/cldr/resource/km_KH/currency.rb",
     "lib/cldr/resource/km_KH/number.rb",
     "lib/cldr/resource/km_KH/timezone.rb",
     "lib/cldr/resource/kn/calendar.rb",
     "lib/cldr/resource/kn/core.rb",
     "lib/cldr/resource/kn/currency.rb",
     "lib/cldr/resource/kn/number.rb",
     "lib/cldr/resource/kn/timezone.rb",
     "lib/cldr/resource/kn_IN/calendar.rb",
     "lib/cldr/resource/kn_IN/core.rb",
     "lib/cldr/resource/kn_IN/currency.rb",
     "lib/cldr/resource/kn_IN/number.rb",
     "lib/cldr/resource/kn_IN/timezone.rb",
     "lib/cldr/resource/ko/calendar.rb",
     "lib/cldr/resource/ko/core.rb",
     "lib/cldr/resource/ko/currency.rb",
     "lib/cldr/resource/ko/number.rb",
     "lib/cldr/resource/ko/timezone.rb",
     "lib/cldr/resource/ko_KR/calendar.rb",
     "lib/cldr/resource/ko_KR/core.rb",
     "lib/cldr/resource/ko_KR/currency.rb",
     "lib/cldr/resource/ko_KR/number.rb",
     "lib/cldr/resource/ko_KR/timezone.rb",
     "lib/cldr/resource/kok/calendar.rb",
     "lib/cldr/resource/kok/core.rb",
     "lib/cldr/resource/kok/currency.rb",
     "lib/cldr/resource/kok/number.rb",
     "lib/cldr/resource/kok/timezone.rb",
     "lib/cldr/resource/kok_IN/calendar.rb",
     "lib/cldr/resource/kok_IN/core.rb",
     "lib/cldr/resource/kok_IN/currency.rb",
     "lib/cldr/resource/kok_IN/number.rb",
     "lib/cldr/resource/kok_IN/timezone.rb",
     "lib/cldr/resource/kw/calendar.rb",
     "lib/cldr/resource/kw/core.rb",
     "lib/cldr/resource/kw/currency.rb",
     "lib/cldr/resource/kw/number.rb",
     "lib/cldr/resource/kw/timezone.rb",
     "lib/cldr/resource/kw_GB/calendar.rb",
     "lib/cldr/resource/kw_GB/core.rb",
     "lib/cldr/resource/kw_GB/currency.rb",
     "lib/cldr/resource/kw_GB/number.rb",
     "lib/cldr/resource/kw_GB/timezone.rb",
     "lib/cldr/resource/ky/calendar.rb",
     "lib/cldr/resource/ky/core.rb",
     "lib/cldr/resource/ky/currency.rb",
     "lib/cldr/resource/ky/number.rb",
     "lib/cldr/resource/ky/timezone.rb",
     "lib/cldr/resource/ky_KG/calendar.rb",
     "lib/cldr/resource/ky_KG/core.rb",
     "lib/cldr/resource/ky_KG/currency.rb",
     "lib/cldr/resource/ky_KG/number.rb",
     "lib/cldr/resource/ky_KG/timezone.rb",
     "lib/cldr/resource/lo/calendar.rb",
     "lib/cldr/resource/lo/core.rb",
     "lib/cldr/resource/lo/currency.rb",
     "lib/cldr/resource/lo/number.rb",
     "lib/cldr/resource/lo/timezone.rb",
     "lib/cldr/resource/lo_LA/calendar.rb",
     "lib/cldr/resource/lo_LA/core.rb",
     "lib/cldr/resource/lo_LA/currency.rb",
     "lib/cldr/resource/lo_LA/number.rb",
     "lib/cldr/resource/lo_LA/timezone.rb",
     "lib/cldr/resource/lt/calendar.rb",
     "lib/cldr/resource/lt/core.rb",
     "lib/cldr/resource/lt/currency.rb",
     "lib/cldr/resource/lt/number.rb",
     "lib/cldr/resource/lt/timezone.rb",
     "lib/cldr/resource/lt_LT/calendar.rb",
     "lib/cldr/resource/lt_LT/core.rb",
     "lib/cldr/resource/lt_LT/currency.rb",
     "lib/cldr/resource/lt_LT/number.rb",
     "lib/cldr/resource/lt_LT/timezone.rb",
     "lib/cldr/resource/lv/calendar.rb",
     "lib/cldr/resource/lv/core.rb",
     "lib/cldr/resource/lv/currency.rb",
     "lib/cldr/resource/lv/number.rb",
     "lib/cldr/resource/lv/timezone.rb",
     "lib/cldr/resource/lv_LV/calendar.rb",
     "lib/cldr/resource/lv_LV/core.rb",
     "lib/cldr/resource/lv_LV/currency.rb",
     "lib/cldr/resource/lv_LV/number.rb",
     "lib/cldr/resource/lv_LV/timezone.rb",
     "lib/cldr/resource/mk/calendar.rb",
     "lib/cldr/resource/mk/core.rb",
     "lib/cldr/resource/mk/currency.rb",
     "lib/cldr/resource/mk/number.rb",
     "lib/cldr/resource/mk/timezone.rb",
     "lib/cldr/resource/mk_MK/calendar.rb",
     "lib/cldr/resource/mk_MK/core.rb",
     "lib/cldr/resource/mk_MK/currency.rb",
     "lib/cldr/resource/mk_MK/number.rb",
     "lib/cldr/resource/mk_MK/timezone.rb",
     "lib/cldr/resource/ml/calendar.rb",
     "lib/cldr/resource/ml/core.rb",
     "lib/cldr/resource/ml/currency.rb",
     "lib/cldr/resource/ml/number.rb",
     "lib/cldr/resource/ml/timezone.rb",
     "lib/cldr/resource/ml_IN/calendar.rb",
     "lib/cldr/resource/ml_IN/core.rb",
     "lib/cldr/resource/ml_IN/currency.rb",
     "lib/cldr/resource/ml_IN/number.rb",
     "lib/cldr/resource/ml_IN/timezone.rb",
     "lib/cldr/resource/mn/calendar.rb",
     "lib/cldr/resource/mn/core.rb",
     "lib/cldr/resource/mn/currency.rb",
     "lib/cldr/resource/mn/number.rb",
     "lib/cldr/resource/mn/timezone.rb",
     "lib/cldr/resource/mn_MN/calendar.rb",
     "lib/cldr/resource/mn_MN/core.rb",
     "lib/cldr/resource/mn_MN/currency.rb",
     "lib/cldr/resource/mn_MN/number.rb",
     "lib/cldr/resource/mn_MN/timezone.rb",
     "lib/cldr/resource/mr/calendar.rb",
     "lib/cldr/resource/mr/core.rb",
     "lib/cldr/resource/mr/currency.rb",
     "lib/cldr/resource/mr/number.rb",
     "lib/cldr/resource/mr/timezone.rb",
     "lib/cldr/resource/mr_IN/calendar.rb",
     "lib/cldr/resource/mr_IN/core.rb",
     "lib/cldr/resource/mr_IN/currency.rb",
     "lib/cldr/resource/mr_IN/number.rb",
     "lib/cldr/resource/mr_IN/timezone.rb",
     "lib/cldr/resource/ms/calendar.rb",
     "lib/cldr/resource/ms/core.rb",
     "lib/cldr/resource/ms/currency.rb",
     "lib/cldr/resource/ms/number.rb",
     "lib/cldr/resource/ms/timezone.rb",
     "lib/cldr/resource/ms_BN/calendar.rb",
     "lib/cldr/resource/ms_BN/core.rb",
     "lib/cldr/resource/ms_BN/currency.rb",
     "lib/cldr/resource/ms_BN/number.rb",
     "lib/cldr/resource/ms_BN/timezone.rb",
     "lib/cldr/resource/ms_MY/calendar.rb",
     "lib/cldr/resource/ms_MY/core.rb",
     "lib/cldr/resource/ms_MY/currency.rb",
     "lib/cldr/resource/ms_MY/number.rb",
     "lib/cldr/resource/ms_MY/timezone.rb",
     "lib/cldr/resource/mt/calendar.rb",
     "lib/cldr/resource/mt/core.rb",
     "lib/cldr/resource/mt/currency.rb",
     "lib/cldr/resource/mt/number.rb",
     "lib/cldr/resource/mt/timezone.rb",
     "lib/cldr/resource/mt_MT/calendar.rb",
     "lib/cldr/resource/mt_MT/core.rb",
     "lib/cldr/resource/mt_MT/currency.rb",
     "lib/cldr/resource/mt_MT/number.rb",
     "lib/cldr/resource/mt_MT/timezone.rb",
     "lib/cldr/resource/nb/calendar.rb",
     "lib/cldr/resource/nb/core.rb",
     "lib/cldr/resource/nb/currency.rb",
     "lib/cldr/resource/nb/number.rb",
     "lib/cldr/resource/nb/timezone.rb",
     "lib/cldr/resource/nb_NO/calendar.rb",
     "lib/cldr/resource/nb_NO/core.rb",
     "lib/cldr/resource/nb_NO/currency.rb",
     "lib/cldr/resource/nb_NO/number.rb",
     "lib/cldr/resource/nb_NO/timezone.rb",
     "lib/cldr/resource/nl/calendar.rb",
     "lib/cldr/resource/nl/core.rb",
     "lib/cldr/resource/nl/currency.rb",
     "lib/cldr/resource/nl/number.rb",
     "lib/cldr/resource/nl/timezone.rb",
     "lib/cldr/resource/nl_BE/calendar.rb",
     "lib/cldr/resource/nl_BE/core.rb",
     "lib/cldr/resource/nl_BE/currency.rb",
     "lib/cldr/resource/nl_BE/number.rb",
     "lib/cldr/resource/nl_BE/timezone.rb",
     "lib/cldr/resource/nl_NL/calendar.rb",
     "lib/cldr/resource/nl_NL/core.rb",
     "lib/cldr/resource/nl_NL/currency.rb",
     "lib/cldr/resource/nl_NL/number.rb",
     "lib/cldr/resource/nl_NL/timezone.rb",
     "lib/cldr/resource/nn/calendar.rb",
     "lib/cldr/resource/nn/core.rb",
     "lib/cldr/resource/nn/currency.rb",
     "lib/cldr/resource/nn/number.rb",
     "lib/cldr/resource/nn/timezone.rb",
     "lib/cldr/resource/nn_NO/calendar.rb",
     "lib/cldr/resource/nn_NO/core.rb",
     "lib/cldr/resource/nn_NO/currency.rb",
     "lib/cldr/resource/nn_NO/number.rb",
     "lib/cldr/resource/nn_NO/timezone.rb",
     "lib/cldr/resource/om/calendar.rb",
     "lib/cldr/resource/om/core.rb",
     "lib/cldr/resource/om/currency.rb",
     "lib/cldr/resource/om/number.rb",
     "lib/cldr/resource/om/timezone.rb",
     "lib/cldr/resource/om_ET/calendar.rb",
     "lib/cldr/resource/om_ET/core.rb",
     "lib/cldr/resource/om_ET/currency.rb",
     "lib/cldr/resource/om_ET/number.rb",
     "lib/cldr/resource/om_ET/timezone.rb",
     "lib/cldr/resource/om_KE/calendar.rb",
     "lib/cldr/resource/om_KE/core.rb",
     "lib/cldr/resource/om_KE/currency.rb",
     "lib/cldr/resource/om_KE/number.rb",
     "lib/cldr/resource/om_KE/timezone.rb",
     "lib/cldr/resource/or/calendar.rb",
     "lib/cldr/resource/or/core.rb",
     "lib/cldr/resource/or/currency.rb",
     "lib/cldr/resource/or/number.rb",
     "lib/cldr/resource/or/timezone.rb",
     "lib/cldr/resource/or_IN/calendar.rb",
     "lib/cldr/resource/or_IN/core.rb",
     "lib/cldr/resource/or_IN/currency.rb",
     "lib/cldr/resource/or_IN/number.rb",
     "lib/cldr/resource/or_IN/timezone.rb",
     "lib/cldr/resource/pa/calendar.rb",
     "lib/cldr/resource/pa/core.rb",
     "lib/cldr/resource/pa/currency.rb",
     "lib/cldr/resource/pa/number.rb",
     "lib/cldr/resource/pa/timezone.rb",
     "lib/cldr/resource/pa_IN/calendar.rb",
     "lib/cldr/resource/pa_IN/core.rb",
     "lib/cldr/resource/pa_IN/currency.rb",
     "lib/cldr/resource/pa_IN/number.rb",
     "lib/cldr/resource/pa_IN/timezone.rb",
     "lib/cldr/resource/pl/calendar.rb",
     "lib/cldr/resource/pl/core.rb",
     "lib/cldr/resource/pl/currency.rb",
     "lib/cldr/resource/pl/number.rb",
     "lib/cldr/resource/pl/timezone.rb",
     "lib/cldr/resource/pl_PL/calendar.rb",
     "lib/cldr/resource/pl_PL/core.rb",
     "lib/cldr/resource/pl_PL/currency.rb",
     "lib/cldr/resource/pl_PL/number.rb",
     "lib/cldr/resource/pl_PL/timezone.rb",
     "lib/cldr/resource/ps/calendar.rb",
     "lib/cldr/resource/ps/core.rb",
     "lib/cldr/resource/ps/currency.rb",
     "lib/cldr/resource/ps/number.rb",
     "lib/cldr/resource/ps/timezone.rb",
     "lib/cldr/resource/ps_AF/calendar.rb",
     "lib/cldr/resource/ps_AF/core.rb",
     "lib/cldr/resource/ps_AF/currency.rb",
     "lib/cldr/resource/ps_AF/number.rb",
     "lib/cldr/resource/ps_AF/timezone.rb",
     "lib/cldr/resource/pt/calendar.rb",
     "lib/cldr/resource/pt/core.rb",
     "lib/cldr/resource/pt/currency.rb",
     "lib/cldr/resource/pt/number.rb",
     "lib/cldr/resource/pt/timezone.rb",
     "lib/cldr/resource/pt_BR/calendar.rb",
     "lib/cldr/resource/pt_BR/core.rb",
     "lib/cldr/resource/pt_BR/currency.rb",
     "lib/cldr/resource/pt_BR/number.rb",
     "lib/cldr/resource/pt_BR/timezone.rb",
     "lib/cldr/resource/pt_PT/calendar.rb",
     "lib/cldr/resource/pt_PT/core.rb",
     "lib/cldr/resource/pt_PT/currency.rb",
     "lib/cldr/resource/pt_PT/number.rb",
     "lib/cldr/resource/pt_PT/timezone.rb",
     "lib/cldr/resource/ro/calendar.rb",
     "lib/cldr/resource/ro/core.rb",
     "lib/cldr/resource/ro/currency.rb",
     "lib/cldr/resource/ro/number.rb",
     "lib/cldr/resource/ro/timezone.rb",
     "lib/cldr/resource/ro_RO/calendar.rb",
     "lib/cldr/resource/ro_RO/core.rb",
     "lib/cldr/resource/ro_RO/currency.rb",
     "lib/cldr/resource/ro_RO/number.rb",
     "lib/cldr/resource/ro_RO/timezone.rb",
     "lib/cldr/resource/root/calendar.rb",
     "lib/cldr/resource/root/core.rb",
     "lib/cldr/resource/root/currency.rb",
     "lib/cldr/resource/root/number.rb",
     "lib/cldr/resource/root/timezone.rb",
     "lib/cldr/resource/ru/calendar.rb",
     "lib/cldr/resource/ru/core.rb",
     "lib/cldr/resource/ru/currency.rb",
     "lib/cldr/resource/ru/number.rb",
     "lib/cldr/resource/ru/timezone.rb",
     "lib/cldr/resource/ru_RU/calendar.rb",
     "lib/cldr/resource/ru_RU/core.rb",
     "lib/cldr/resource/ru_RU/currency.rb",
     "lib/cldr/resource/ru_RU/number.rb",
     "lib/cldr/resource/ru_RU/timezone.rb",
     "lib/cldr/resource/ru_UA/calendar.rb",
     "lib/cldr/resource/ru_UA/core.rb",
     "lib/cldr/resource/ru_UA/currency.rb",
     "lib/cldr/resource/ru_UA/number.rb",
     "lib/cldr/resource/ru_UA/timezone.rb",
     "lib/cldr/resource/sa/calendar.rb",
     "lib/cldr/resource/sa/core.rb",
     "lib/cldr/resource/sa/currency.rb",
     "lib/cldr/resource/sa/number.rb",
     "lib/cldr/resource/sa/timezone.rb",
     "lib/cldr/resource/sa_IN/calendar.rb",
     "lib/cldr/resource/sa_IN/core.rb",
     "lib/cldr/resource/sa_IN/currency.rb",
     "lib/cldr/resource/sa_IN/number.rb",
     "lib/cldr/resource/sa_IN/timezone.rb",
     "lib/cldr/resource/sh/calendar.rb",
     "lib/cldr/resource/sh/core.rb",
     "lib/cldr/resource/sh/currency.rb",
     "lib/cldr/resource/sh/number.rb",
     "lib/cldr/resource/sh/timezone.rb",
     "lib/cldr/resource/sh_BA/calendar.rb",
     "lib/cldr/resource/sh_BA/core.rb",
     "lib/cldr/resource/sh_BA/currency.rb",
     "lib/cldr/resource/sh_BA/number.rb",
     "lib/cldr/resource/sh_BA/timezone.rb",
     "lib/cldr/resource/sh_CS/calendar.rb",
     "lib/cldr/resource/sh_CS/core.rb",
     "lib/cldr/resource/sh_CS/currency.rb",
     "lib/cldr/resource/sh_CS/number.rb",
     "lib/cldr/resource/sh_CS/timezone.rb",
     "lib/cldr/resource/sh_YU/calendar.rb",
     "lib/cldr/resource/sh_YU/core.rb",
     "lib/cldr/resource/sh_YU/currency.rb",
     "lib/cldr/resource/sh_YU/number.rb",
     "lib/cldr/resource/sh_YU/timezone.rb",
     "lib/cldr/resource/sid/calendar.rb",
     "lib/cldr/resource/sid/core.rb",
     "lib/cldr/resource/sid/currency.rb",
     "lib/cldr/resource/sid/number.rb",
     "lib/cldr/resource/sid/timezone.rb",
     "lib/cldr/resource/sid_ET/calendar.rb",
     "lib/cldr/resource/sid_ET/core.rb",
     "lib/cldr/resource/sid_ET/currency.rb",
     "lib/cldr/resource/sid_ET/number.rb",
     "lib/cldr/resource/sid_ET/timezone.rb",
     "lib/cldr/resource/sk/calendar.rb",
     "lib/cldr/resource/sk/core.rb",
     "lib/cldr/resource/sk/currency.rb",
     "lib/cldr/resource/sk/number.rb",
     "lib/cldr/resource/sk/timezone.rb",
     "lib/cldr/resource/sk_SK/calendar.rb",
     "lib/cldr/resource/sk_SK/core.rb",
     "lib/cldr/resource/sk_SK/currency.rb",
     "lib/cldr/resource/sk_SK/number.rb",
     "lib/cldr/resource/sk_SK/timezone.rb",
     "lib/cldr/resource/sl/calendar.rb",
     "lib/cldr/resource/sl/core.rb",
     "lib/cldr/resource/sl/currency.rb",
     "lib/cldr/resource/sl/number.rb",
     "lib/cldr/resource/sl/timezone.rb",
     "lib/cldr/resource/sl_SI/calendar.rb",
     "lib/cldr/resource/sl_SI/core.rb",
     "lib/cldr/resource/sl_SI/currency.rb",
     "lib/cldr/resource/sl_SI/number.rb",
     "lib/cldr/resource/sl_SI/timezone.rb",
     "lib/cldr/resource/so/calendar.rb",
     "lib/cldr/resource/so/core.rb",
     "lib/cldr/resource/so/currency.rb",
     "lib/cldr/resource/so/number.rb",
     "lib/cldr/resource/so/timezone.rb",
     "lib/cldr/resource/so_DJ/calendar.rb",
     "lib/cldr/resource/so_DJ/core.rb",
     "lib/cldr/resource/so_DJ/currency.rb",
     "lib/cldr/resource/so_DJ/number.rb",
     "lib/cldr/resource/so_DJ/timezone.rb",
     "lib/cldr/resource/so_ET/calendar.rb",
     "lib/cldr/resource/so_ET/core.rb",
     "lib/cldr/resource/so_ET/currency.rb",
     "lib/cldr/resource/so_ET/number.rb",
     "lib/cldr/resource/so_ET/timezone.rb",
     "lib/cldr/resource/so_KE/calendar.rb",
     "lib/cldr/resource/so_KE/core.rb",
     "lib/cldr/resource/so_KE/currency.rb",
     "lib/cldr/resource/so_KE/number.rb",
     "lib/cldr/resource/so_KE/timezone.rb",
     "lib/cldr/resource/so_SO/calendar.rb",
     "lib/cldr/resource/so_SO/core.rb",
     "lib/cldr/resource/so_SO/currency.rb",
     "lib/cldr/resource/so_SO/number.rb",
     "lib/cldr/resource/so_SO/timezone.rb",
     "lib/cldr/resource/sq/calendar.rb",
     "lib/cldr/resource/sq/core.rb",
     "lib/cldr/resource/sq/currency.rb",
     "lib/cldr/resource/sq/number.rb",
     "lib/cldr/resource/sq/timezone.rb",
     "lib/cldr/resource/sq_AL/calendar.rb",
     "lib/cldr/resource/sq_AL/core.rb",
     "lib/cldr/resource/sq_AL/currency.rb",
     "lib/cldr/resource/sq_AL/number.rb",
     "lib/cldr/resource/sq_AL/timezone.rb",
     "lib/cldr/resource/sr/calendar.rb",
     "lib/cldr/resource/sr/core.rb",
     "lib/cldr/resource/sr/currency.rb",
     "lib/cldr/resource/sr/number.rb",
     "lib/cldr/resource/sr/timezone.rb",
     "lib/cldr/resource/sr_BA/calendar.rb",
     "lib/cldr/resource/sr_BA/core.rb",
     "lib/cldr/resource/sr_BA/currency.rb",
     "lib/cldr/resource/sr_BA/number.rb",
     "lib/cldr/resource/sr_BA/timezone.rb",
     "lib/cldr/resource/sr_BA_Cyrl/calendar.rb",
     "lib/cldr/resource/sr_BA_Cyrl/core.rb",
     "lib/cldr/resource/sr_BA_Cyrl/currency.rb",
     "lib/cldr/resource/sr_BA_Cyrl/number.rb",
     "lib/cldr/resource/sr_BA_Cyrl/timezone.rb",
     "lib/cldr/resource/sr_BA_Latn/calendar.rb",
     "lib/cldr/resource/sr_BA_Latn/core.rb",
     "lib/cldr/resource/sr_BA_Latn/currency.rb",
     "lib/cldr/resource/sr_BA_Latn/number.rb",
     "lib/cldr/resource/sr_BA_Latn/timezone.rb",
     "lib/cldr/resource/sr_CS/calendar.rb",
     "lib/cldr/resource/sr_CS/core.rb",
     "lib/cldr/resource/sr_CS/currency.rb",
     "lib/cldr/resource/sr_CS/number.rb",
     "lib/cldr/resource/sr_CS/timezone.rb",
     "lib/cldr/resource/sr_CS_Cyrl/calendar.rb",
     "lib/cldr/resource/sr_CS_Cyrl/core.rb",
     "lib/cldr/resource/sr_CS_Cyrl/currency.rb",
     "lib/cldr/resource/sr_CS_Cyrl/number.rb",
     "lib/cldr/resource/sr_CS_Cyrl/timezone.rb",
     "lib/cldr/resource/sr_CS_Latn/calendar.rb",
     "lib/cldr/resource/sr_CS_Latn/core.rb",
     "lib/cldr/resource/sr_CS_Latn/currency.rb",
     "lib/cldr/resource/sr_CS_Latn/number.rb",
     "lib/cldr/resource/sr_CS_Latn/timezone.rb",
     "lib/cldr/resource/sr_Cyrl/calendar.rb",
     "lib/cldr/resource/sr_Cyrl/core.rb",
     "lib/cldr/resource/sr_Cyrl/currency.rb",
     "lib/cldr/resource/sr_Cyrl/number.rb",
     "lib/cldr/resource/sr_Cyrl/timezone.rb",
     "lib/cldr/resource/sr_Latn/calendar.rb",
     "lib/cldr/resource/sr_Latn/core.rb",
     "lib/cldr/resource/sr_Latn/currency.rb",
     "lib/cldr/resource/sr_Latn/number.rb",
     "lib/cldr/resource/sr_Latn/timezone.rb",
     "lib/cldr/resource/sr_YU/calendar.rb",
     "lib/cldr/resource/sr_YU/core.rb",
     "lib/cldr/resource/sr_YU/currency.rb",
     "lib/cldr/resource/sr_YU/number.rb",
     "lib/cldr/resource/sr_YU/timezone.rb",
     "lib/cldr/resource/sr_YU_Cyrl/calendar.rb",
     "lib/cldr/resource/sr_YU_Cyrl/core.rb",
     "lib/cldr/resource/sr_YU_Cyrl/currency.rb",
     "lib/cldr/resource/sr_YU_Cyrl/number.rb",
     "lib/cldr/resource/sr_YU_Cyrl/timezone.rb",
     "lib/cldr/resource/sr_YU_Latn/calendar.rb",
     "lib/cldr/resource/sr_YU_Latn/core.rb",
     "lib/cldr/resource/sr_YU_Latn/currency.rb",
     "lib/cldr/resource/sr_YU_Latn/number.rb",
     "lib/cldr/resource/sr_YU_Latn/timezone.rb",
     "lib/cldr/resource/sv/calendar.rb",
     "lib/cldr/resource/sv/core.rb",
     "lib/cldr/resource/sv/currency.rb",
     "lib/cldr/resource/sv/number.rb",
     "lib/cldr/resource/sv/timezone.rb",
     "lib/cldr/resource/sv_FI/calendar.rb",
     "lib/cldr/resource/sv_FI/core.rb",
     "lib/cldr/resource/sv_FI/currency.rb",
     "lib/cldr/resource/sv_FI/number.rb",
     "lib/cldr/resource/sv_FI/timezone.rb",
     "lib/cldr/resource/sv_SE/calendar.rb",
     "lib/cldr/resource/sv_SE/core.rb",
     "lib/cldr/resource/sv_SE/currency.rb",
     "lib/cldr/resource/sv_SE/number.rb",
     "lib/cldr/resource/sv_SE/timezone.rb",
     "lib/cldr/resource/sw/calendar.rb",
     "lib/cldr/resource/sw/core.rb",
     "lib/cldr/resource/sw/currency.rb",
     "lib/cldr/resource/sw/number.rb",
     "lib/cldr/resource/sw/timezone.rb",
     "lib/cldr/resource/sw_KE/calendar.rb",
     "lib/cldr/resource/sw_KE/core.rb",
     "lib/cldr/resource/sw_KE/currency.rb",
     "lib/cldr/resource/sw_KE/number.rb",
     "lib/cldr/resource/sw_KE/timezone.rb",
     "lib/cldr/resource/sw_TZ/calendar.rb",
     "lib/cldr/resource/sw_TZ/core.rb",
     "lib/cldr/resource/sw_TZ/currency.rb",
     "lib/cldr/resource/sw_TZ/number.rb",
     "lib/cldr/resource/sw_TZ/timezone.rb",
     "lib/cldr/resource/syr/calendar.rb",
     "lib/cldr/resource/syr/core.rb",
     "lib/cldr/resource/syr/currency.rb",
     "lib/cldr/resource/syr/number.rb",
     "lib/cldr/resource/syr/timezone.rb",
     "lib/cldr/resource/syr_SY/calendar.rb",
     "lib/cldr/resource/syr_SY/core.rb",
     "lib/cldr/resource/syr_SY/currency.rb",
     "lib/cldr/resource/syr_SY/number.rb",
     "lib/cldr/resource/syr_SY/timezone.rb",
     "lib/cldr/resource/ta/calendar.rb",
     "lib/cldr/resource/ta/core.rb",
     "lib/cldr/resource/ta/currency.rb",
     "lib/cldr/resource/ta/number.rb",
     "lib/cldr/resource/ta/timezone.rb",
     "lib/cldr/resource/ta_IN/calendar.rb",
     "lib/cldr/resource/ta_IN/core.rb",
     "lib/cldr/resource/ta_IN/currency.rb",
     "lib/cldr/resource/ta_IN/number.rb",
     "lib/cldr/resource/ta_IN/timezone.rb",
     "lib/cldr/resource/te/calendar.rb",
     "lib/cldr/resource/te/core.rb",
     "lib/cldr/resource/te/currency.rb",
     "lib/cldr/resource/te/number.rb",
     "lib/cldr/resource/te/timezone.rb",
     "lib/cldr/resource/te_IN/calendar.rb",
     "lib/cldr/resource/te_IN/core.rb",
     "lib/cldr/resource/te_IN/currency.rb",
     "lib/cldr/resource/te_IN/number.rb",
     "lib/cldr/resource/te_IN/timezone.rb",
     "lib/cldr/resource/th/calendar.rb",
     "lib/cldr/resource/th/core.rb",
     "lib/cldr/resource/th/currency.rb",
     "lib/cldr/resource/th/number.rb",
     "lib/cldr/resource/th/timezone.rb",
     "lib/cldr/resource/th_TH/calendar.rb",
     "lib/cldr/resource/th_TH/core.rb",
     "lib/cldr/resource/th_TH/currency.rb",
     "lib/cldr/resource/th_TH/number.rb",
     "lib/cldr/resource/th_TH/timezone.rb",
     "lib/cldr/resource/ti/calendar.rb",
     "lib/cldr/resource/ti/core.rb",
     "lib/cldr/resource/ti/currency.rb",
     "lib/cldr/resource/ti/number.rb",
     "lib/cldr/resource/ti/timezone.rb",
     "lib/cldr/resource/ti_ER/calendar.rb",
     "lib/cldr/resource/ti_ER/core.rb",
     "lib/cldr/resource/ti_ER/currency.rb",
     "lib/cldr/resource/ti_ER/number.rb",
     "lib/cldr/resource/ti_ER/timezone.rb",
     "lib/cldr/resource/ti_ET/calendar.rb",
     "lib/cldr/resource/ti_ET/core.rb",
     "lib/cldr/resource/ti_ET/currency.rb",
     "lib/cldr/resource/ti_ET/number.rb",
     "lib/cldr/resource/ti_ET/timezone.rb",
     "lib/cldr/resource/tig/calendar.rb",
     "lib/cldr/resource/tig/core.rb",
     "lib/cldr/resource/tig/currency.rb",
     "lib/cldr/resource/tig/number.rb",
     "lib/cldr/resource/tig/timezone.rb",
     "lib/cldr/resource/tig_ER/calendar.rb",
     "lib/cldr/resource/tig_ER/core.rb",
     "lib/cldr/resource/tig_ER/currency.rb",
     "lib/cldr/resource/tig_ER/number.rb",
     "lib/cldr/resource/tig_ER/timezone.rb",
     "lib/cldr/resource/tr/calendar.rb",
     "lib/cldr/resource/tr/core.rb",
     "lib/cldr/resource/tr/currency.rb",
     "lib/cldr/resource/tr/number.rb",
     "lib/cldr/resource/tr/timezone.rb",
     "lib/cldr/resource/tr_TR/calendar.rb",
     "lib/cldr/resource/tr_TR/core.rb",
     "lib/cldr/resource/tr_TR/currency.rb",
     "lib/cldr/resource/tr_TR/number.rb",
     "lib/cldr/resource/tr_TR/timezone.rb",
     "lib/cldr/resource/tt/calendar.rb",
     "lib/cldr/resource/tt/core.rb",
     "lib/cldr/resource/tt/currency.rb",
     "lib/cldr/resource/tt/number.rb",
     "lib/cldr/resource/tt/timezone.rb",
     "lib/cldr/resource/tt_RU/calendar.rb",
     "lib/cldr/resource/tt_RU/core.rb",
     "lib/cldr/resource/tt_RU/currency.rb",
     "lib/cldr/resource/tt_RU/number.rb",
     "lib/cldr/resource/tt_RU/timezone.rb",
     "lib/cldr/resource/uk/calendar.rb",
     "lib/cldr/resource/uk/core.rb",
     "lib/cldr/resource/uk/currency.rb",
     "lib/cldr/resource/uk/number.rb",
     "lib/cldr/resource/uk/timezone.rb",
     "lib/cldr/resource/uk_UA/calendar.rb",
     "lib/cldr/resource/uk_UA/core.rb",
     "lib/cldr/resource/uk_UA/currency.rb",
     "lib/cldr/resource/uk_UA/number.rb",
     "lib/cldr/resource/uk_UA/timezone.rb",
     "lib/cldr/resource/ur/calendar.rb",
     "lib/cldr/resource/ur/core.rb",
     "lib/cldr/resource/ur/currency.rb",
     "lib/cldr/resource/ur/number.rb",
     "lib/cldr/resource/ur/timezone.rb",
     "lib/cldr/resource/ur_PK/calendar.rb",
     "lib/cldr/resource/ur_PK/core.rb",
     "lib/cldr/resource/ur_PK/currency.rb",
     "lib/cldr/resource/ur_PK/number.rb",
     "lib/cldr/resource/ur_PK/timezone.rb",
     "lib/cldr/resource/uz/calendar.rb",
     "lib/cldr/resource/uz/core.rb",
     "lib/cldr/resource/uz/currency.rb",
     "lib/cldr/resource/uz/number.rb",
     "lib/cldr/resource/uz/timezone.rb",
     "lib/cldr/resource/uz_AF/calendar.rb",
     "lib/cldr/resource/uz_AF/core.rb",
     "lib/cldr/resource/uz_AF/currency.rb",
     "lib/cldr/resource/uz_AF/number.rb",
     "lib/cldr/resource/uz_AF/timezone.rb",
     "lib/cldr/resource/uz_AF_Arab/calendar.rb",
     "lib/cldr/resource/uz_AF_Arab/core.rb",
     "lib/cldr/resource/uz_AF_Arab/currency.rb",
     "lib/cldr/resource/uz_AF_Arab/number.rb",
     "lib/cldr/resource/uz_AF_Arab/timezone.rb",
     "lib/cldr/resource/uz_Arab/calendar.rb",
     "lib/cldr/resource/uz_Arab/core.rb",
     "lib/cldr/resource/uz_Arab/currency.rb",
     "lib/cldr/resource/uz_Arab/number.rb",
     "lib/cldr/resource/uz_Arab/timezone.rb",
     "lib/cldr/resource/uz_Cyrl/calendar.rb",
     "lib/cldr/resource/uz_Cyrl/core.rb",
     "lib/cldr/resource/uz_Cyrl/currency.rb",
     "lib/cldr/resource/uz_Cyrl/number.rb",
     "lib/cldr/resource/uz_Cyrl/timezone.rb",
     "lib/cldr/resource/uz_Latn/calendar.rb",
     "lib/cldr/resource/uz_Latn/core.rb",
     "lib/cldr/resource/uz_Latn/currency.rb",
     "lib/cldr/resource/uz_Latn/number.rb",
     "lib/cldr/resource/uz_Latn/timezone.rb",
     "lib/cldr/resource/uz_UZ/calendar.rb",
     "lib/cldr/resource/uz_UZ/core.rb",
     "lib/cldr/resource/uz_UZ/currency.rb",
     "lib/cldr/resource/uz_UZ/number.rb",
     "lib/cldr/resource/uz_UZ/timezone.rb",
     "lib/cldr/resource/uz_UZ_Cyrl/calendar.rb",
     "lib/cldr/resource/uz_UZ_Cyrl/core.rb",
     "lib/cldr/resource/uz_UZ_Cyrl/currency.rb",
     "lib/cldr/resource/uz_UZ_Cyrl/number.rb",
     "lib/cldr/resource/uz_UZ_Cyrl/timezone.rb",
     "lib/cldr/resource/uz_UZ_Latn/calendar.rb",
     "lib/cldr/resource/uz_UZ_Latn/core.rb",
     "lib/cldr/resource/uz_UZ_Latn/currency.rb",
     "lib/cldr/resource/uz_UZ_Latn/number.rb",
     "lib/cldr/resource/uz_UZ_Latn/timezone.rb",
     "lib/cldr/resource/vi/calendar.rb",
     "lib/cldr/resource/vi/core.rb",
     "lib/cldr/resource/vi/currency.rb",
     "lib/cldr/resource/vi/number.rb",
     "lib/cldr/resource/vi/timezone.rb",
     "lib/cldr/resource/vi_VN/calendar.rb",
     "lib/cldr/resource/vi_VN/core.rb",
     "lib/cldr/resource/vi_VN/currency.rb",
     "lib/cldr/resource/vi_VN/number.rb",
     "lib/cldr/resource/vi_VN/timezone.rb",
     "lib/cldr/resource/wal/calendar.rb",
     "lib/cldr/resource/wal/core.rb",
     "lib/cldr/resource/wal/currency.rb",
     "lib/cldr/resource/wal/number.rb",
     "lib/cldr/resource/wal/timezone.rb",
     "lib/cldr/resource/wal_ET/calendar.rb",
     "lib/cldr/resource/wal_ET/core.rb",
     "lib/cldr/resource/wal_ET/currency.rb",
     "lib/cldr/resource/wal_ET/number.rb",
     "lib/cldr/resource/wal_ET/timezone.rb",
     "lib/cldr/resource/zh/calendar.rb",
     "lib/cldr/resource/zh/core.rb",
     "lib/cldr/resource/zh/currency.rb",
     "lib/cldr/resource/zh/number.rb",
     "lib/cldr/resource/zh/timezone.rb",
     "lib/cldr/resource/zh_CN/calendar.rb",
     "lib/cldr/resource/zh_CN/core.rb",
     "lib/cldr/resource/zh_CN/currency.rb",
     "lib/cldr/resource/zh_CN/number.rb",
     "lib/cldr/resource/zh_CN/timezone.rb",
     "lib/cldr/resource/zh_CN_Hans/calendar.rb",
     "lib/cldr/resource/zh_CN_Hans/core.rb",
     "lib/cldr/resource/zh_CN_Hans/currency.rb",
     "lib/cldr/resource/zh_CN_Hans/number.rb",
     "lib/cldr/resource/zh_CN_Hans/timezone.rb",
     "lib/cldr/resource/zh_HK/calendar.rb",
     "lib/cldr/resource/zh_HK/core.rb",
     "lib/cldr/resource/zh_HK/currency.rb",
     "lib/cldr/resource/zh_HK/number.rb",
     "lib/cldr/resource/zh_HK/timezone.rb",
     "lib/cldr/resource/zh_HK_Hant/calendar.rb",
     "lib/cldr/resource/zh_HK_Hant/core.rb",
     "lib/cldr/resource/zh_HK_Hant/currency.rb",
     "lib/cldr/resource/zh_HK_Hant/number.rb",
     "lib/cldr/resource/zh_HK_Hant/timezone.rb",
     "lib/cldr/resource/zh_Hans/calendar.rb",
     "lib/cldr/resource/zh_Hans/core.rb",
     "lib/cldr/resource/zh_Hans/currency.rb",
     "lib/cldr/resource/zh_Hans/number.rb",
     "lib/cldr/resource/zh_Hans/timezone.rb",
     "lib/cldr/resource/zh_Hant/calendar.rb",
     "lib/cldr/resource/zh_Hant/core.rb",
     "lib/cldr/resource/zh_Hant/currency.rb",
     "lib/cldr/resource/zh_Hant/number.rb",
     "lib/cldr/resource/zh_Hant/timezone.rb",
     "lib/cldr/resource/zh_MO/calendar.rb",
     "lib/cldr/resource/zh_MO/core.rb",
     "lib/cldr/resource/zh_MO/currency.rb",
     "lib/cldr/resource/zh_MO/number.rb",
     "lib/cldr/resource/zh_MO/timezone.rb",
     "lib/cldr/resource/zh_MO_Hant/calendar.rb",
     "lib/cldr/resource/zh_MO_Hant/core.rb",
     "lib/cldr/resource/zh_MO_Hant/currency.rb",
     "lib/cldr/resource/zh_MO_Hant/number.rb",
     "lib/cldr/resource/zh_MO_Hant/timezone.rb",
     "lib/cldr/resource/zh_SG/calendar.rb",
     "lib/cldr/resource/zh_SG/core.rb",
     "lib/cldr/resource/zh_SG/currency.rb",
     "lib/cldr/resource/zh_SG/number.rb",
     "lib/cldr/resource/zh_SG/timezone.rb",
     "lib/cldr/resource/zh_SG_Hans/calendar.rb",
     "lib/cldr/resource/zh_SG_Hans/core.rb",
     "lib/cldr/resource/zh_SG_Hans/currency.rb",
     "lib/cldr/resource/zh_SG_Hans/number.rb",
     "lib/cldr/resource/zh_SG_Hans/timezone.rb",
     "lib/cldr/resource/zh_TW/calendar.rb",
     "lib/cldr/resource/zh_TW/core.rb",
     "lib/cldr/resource/zh_TW/currency.rb",
     "lib/cldr/resource/zh_TW/number.rb",
     "lib/cldr/resource/zh_TW/timezone.rb",
     "lib/cldr/resource/zh_TW_Hant/calendar.rb",
     "lib/cldr/resource/zh_TW_Hant/core.rb",
     "lib/cldr/resource/zh_TW_Hant/currency.rb",
     "lib/cldr/resource/zh_TW_Hant/number.rb",
     "lib/cldr/resource/zh_TW_Hant/timezone.rb",
     "lib/cldr/utils.rb",
     "lib/cldr/version.rb",
     "test/test_generator.rb"
  ]
  s.homepage = %q{http://www.yotabanana.com/hiki/ruby-cldr.html}
  s.rdoc_options = ["--charset=UTF-8"]
  s.require_paths = ["lib"]
  s.rubygems_version = %q{1.3.4}
  s.summary = %q{Ruby/CLDR is a library which provides locale informations}
  s.test_files = [
    "test/test_generator.rb"
  ]

  if s.respond_to? :specification_version then
    current_version = Gem::Specification::CURRENT_SPECIFICATION_VERSION
    s.specification_version = 3

    if Gem::Version.new(Gem::RubyGemsVersion) >= Gem::Version.new('1.2.0') then
      s.add_runtime_dependency(%q<locale>, ["> 2.0.0"])
    else
      s.add_dependency(%q<locale>, ["> 2.0.0"])
    end
  else
    s.add_dependency(%q<locale>, ["> 2.0.0"])
  end
end
